{
  "Server": "Server",
  "Favorites": "Favorites",
  "Download": "Download",
  "Settings": "Settings",
  "ServerName": "Server Name",
  "Players": "Players",
  "Difficulty": "Difficulty",
  "Ping": "Ping",
  "IPPort": "Ip:Port",
  "PlayerName": "Player Name",
  "OnlineTime": "Online Time",
  "Score": "Score",
  "SteamPath": "Steam Path:",
  "Arma2Path": "Arma 2 Path:",
  "Arma2OAPath": "Arma 2 OA Path:",
  "OriginsModPath": "Origins Mod Path:",
  "StartupParams": "Startup Parameters:",
  "TorrentPort": "Torrent Port:",
  "SaveText": "Save",
  "Connect": "Connect",
  "CopyName": "Copy Name",
  "CopyIPPort": "Copy IP && Port",
  "Refresh": "Refresh",
  "CheckingFiles": "Checking files",
  "Downloading": "Downloading",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Search",
  "TotalServers": "Total Servers: {0}",
  "TotalPlayers": "Total Players: {0}",
  "Password": "Password",
  "Language": "Language",
  "Arma2AlreadyRunning": "Arma 2 OA already running!",
  "ServerNeedPassword": "Selected Server need a Password!",
  "FirstLaunch": "This is your First Start of Origins Mod Launcher!\r\nPlease Check your Settings!",
  "Install": "Install",
  "Stop": "Stop",
  "Verify": "Verify",
  "OriginsModVersion": "Origins Mod {0}",
  "DownloadComplete": "Download Complete",
  "Arma2OAIsRunning": "Arma 2 OA is runnning. You need to close it before start Downloading!",
  "Donate": "Donate",
  "TryAgainLater": "Something went wrong. Try again later.",
  "HideEmptyServer": "Hide empty Server",
  "HideOfflineServer": "Hide offline Server",
  "OriginsModInstalled": "Installed Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Wait a few Seconds.\r\nBattleye Update is in Progress!",
  "Arma2OABENotFound": "Arma2OA_BE.exe not found.\r\nPlease Check your Settings!"
}
